/*==========首页的样式==========*/
.index-wrapper{
	width: 100%;
    background: #eceff1;
}
.index-mainct{
	width: 1200px;
	background: #fff;
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	min-height: 710px;
}
.main-wrap{
	margin: 10px;
}
.index-introduceleft{
	width: 268px;
}
.result-public{
	border: 1px solid #ddd;
	height:315px;
	width: 266px;
}
.index-introducemil{
	width: 626px;
	margin: 0px 10px;
}
.result-name{
	width: 110px;
	height: 32px;
	background: #017bce;
	font-size: 13px;
	color: #fff;
	line-height: 32px;
	padding-left: 15px;
}
.result-topname{
	border-bottom: 1px solid #017bce;
}
.more{
	font-size: 11px;
	padding-right: 15px;
	color: #038fe1;
	display: block;
    height: 32px;
    line-height: 32px;
}
.webfuwu-tu{
	width: 626px; 
	height: 315px; 
	border: 0px;
}
.result-list{
	padding-left: 15px;
}
.result-list li{
	background: url(../../../resource/style/new-style/images/dot-tu.png) no-repeat;
	background-position: 0px 14px;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	white-space: nowrap;
    max-width: 238px;
    overflow: hidden;
    text-overflow: ellipsis;
	}
.result-list li a{
	color: #000;
}
.result-list li a:hover{
	color: #038fe1;
}
/**成果展示样式**/
.results-showwrap{
	height: 212px;
	border: 1px solid #ddd;
	margin: 13px 0px;
}
.results-showlist{
	/*margin: 10px 11px;*/
	margin: 10px 6px;
    box-sizing: content-box;
}
.results-showlist li{
	display: inline-block;
	position: relative;
	margin-left: 5px;
	border: 1px solid #ddd;
	/*width: 19.4%;*/
	flex: 1;
    overflow: hidden;
}
.results-showlist li:hover{
	border: 1px solid #44a6f5;
	transition: all .2s ease-in 0s;
}
.results-showlist li a{
	display: block;
}
.results-showlist li img{
	width: 100%;
    min-height: 158px;
}
.results-showlist li:first-child{
	margin-left: 0px;
}
.results-text{
	position: absolute;
    background: rgba(0,0,0,0.45);
    display: inline-block;
    /*max-width: 224px;*/
   	width: 224px;
    max-width: 224px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    bottom: 0px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    left: 0px;
}
/**友情链接样式**/
.friend-name{
	color: #017bce;
	font-size: 16px;
	padding-bottom: 15px;
}
.friend-list ul li{
	display: inline-block;
	margin-left: 3px;
}
.friend-list ul li:first-child{
	margin-left: 0px;
}

/*====================成果审批的样式====================*/
/**申请人样式**/
.proposer-title{
	border-bottom: 1px solid #017bce;
	padding-bottom: 10px;
	font-size: 13px;
}
.proposer-title .current{
	color: #0069d0;
}
.proposer-title a{
	color: #000;
}
.require-admiss{
	padding-top: 10px;
	padding-left: 15px;
}
.require-admiss .require-tjname{
	width: 65px;
	height: 30px;
	line-height: 30px;
	background: #3394f4;
	border-radius: 4px;
	display: block;
	font-size: 16px;
	color: #fff;
	text-align: center;
}
.require-tj{
	padding-top: 15px;
	font-size: 13px;
	color: #000;
}
.require-tj span{
	display: block;
	padding-bottom: 8px;
}
.require-tu{
	width: 1005px;
	margin:0 auto;
	text-align: center;
}
.require-data table thead th{
	background: #3394f4;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	color: #fff;
	text-align: center;
}
.require-data table tr{
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #000;
	border: 1px solid #98cdeb;
}
.require-data table tr td{
	border: 1px solid #98cdeb;
}
.require-data table tr th{
	text-align: center;
}
.location{
	margin-right: 10px;
    color: #3394f4;
    float: right;
    display: inline-block;
}
.location i{
	font-style: normal;
	border-bottom: 1px solid #3394f4;
	padding-bottom: 3px;
}
.location img{
	padding-right: 5px;
}
.require-data table tr td i{
	font-style: normal;
}
.require-data table tr td .state-text{
	min-width: 45px;
	display: inline-block;
    padding-right: 5px;
}
.require-data table tr td .state-tu{
	width: 12px;
	height: 12px;
	display: inline-block;
}

.require-data table tr td a img{
	vertical-align: top;
	padding-top: 8px;
}
.require-data table tr td .accept-case{
	color: #0069d0;
	display: block;
}
.require-data table tr td .pass-through{
	color: #05e300;
}
.require-data table tr td .not-pass{
	color: #e50000;
}
.require-data table tr td .not-pass i{
	font-style: normal;
	/*vertical-align: middle;
	padding-right: 3px;*/
}
.charact-text a{
	color: #3394f4;
	border-bottom: 1px solid #3394f4;
	padding-bottom: 3px;
}
.charact-text .upload{
	color: #909090;
	border-bottom: 1px solid #909090;
}
.charact-text i{
	font-style: normal;
	color: #535353;
	padding: 0px 5px;
}
.no-passwrap{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.55);
	position: absolute;
	display: none;
}
.nopass-content{
	width: 393px;
	height: 155px;
	background: #fff;
	border-radius: 2px;
	margin: 0 auto;
	text-align: center;
	top: 50%;
	margin-top: -77px;
	position: absolute;
	left: 50%;
	margin-left: -197px;
}
.nopass-content h4{
	font-size: 14px;
	color: #000;
	padding-top: 13px;
}
.nopass-content .nopass-text{
	width: 324px;
	margin: 0 auto;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}
.nopass-content .nopass-surebtn{
	width: 60px;
	height: 30px;
	background: #0069d0;
	color: #fff;
	border: 0px;
	border-radius: 2px;
	margin-top: 20px;
}
.nopass-close{
	position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.not-requier{
	display: none;
}
.not-requiertu{
	width: 315px;
	margin: 0 auto;
	text-align: center;
}
.not-requiertu span{
	display: block;
}
.not-requiertu .notreq-text{
	font-size: 13px;
	color: #178dca;
	padding-top: 30px;
}
.search_btn{
	width: 55px;
	height: 25px;
	color: #fff;
	border: 0px;
	border-radius: 2px;
	background: #0069d0;
}
/**申请表信息样式**/
.proce-steps{
	width: 840px;
	margin: 0 auto;
}
.proce-steps ul{
	width: 100%;
	display: inline-flex;
	padding-top: 36px;
	padding-bottom: 48px;
}
.proce-steps ul li{
	display: inline-block;
	position: relative;
	flex: 1;
	width: 160px;
	text-align: center;
}
.proce-steps ul li span{
	display: block;
}
.proce-steps ul li .proce-name{
	padding-top: 5px;
	color: #5a5a5a;
}
.proce-steps ul .active .proce-name{
	color: #0069d0;
}
.proce-steps ul li a:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 160px;
    background: #b9b9b9;
    top: 15px;
    left: 98px;
}
.proce-steps1 ul li a:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 182px;
    background: #b9b9b9;
    top: 15px;
    left: 120px;
}
.proce-steps ul li:last-child a:after{
	content:none;
}
.proce-infortitle{
	font-size: 14px;
	color: #0069d0;
	border-bottom: 2px solid #0069d0;
	padding-bottom: 5px;
}
.view-column{
	color: #fff;
    background: #0069d0;
    border-radius: 2px;
    border: 0px;
    width: 74px;
    height: 24px;
    margin-left: 90px;
}
.basic-title{
	font-size: 14px;
	text-align: center;
	color: #000;
}
.basic-inforwrap{
	padding-left: 25px;
}
.basic-inforwrap ul li{
	padding-bottom: 10px;
}
.select-mapwrapper{
	padding-left: 260px;
}
.basic-listname{
	width: 273px;
    text-align: right;
    padding-top: 7px;
    padding-right: 10px;
}
.basic-listname i{
	color: #ff0000;
	font-size: 13px;
}
.company-input{
	height: 30px;
	display: inline-block;
}
.company-input input{
	width: 540px;
	height: 30px;
	border-radius: 2px;
	border: 1px solid #a0a0a0;
	padding-left: 10px;
}
.fanwei-textarea{
	width:540px;
	outline: none;
    resize: none;
    height:100px;
}
.company-input #xxdz{
	/*width: 229px !important;*/
}
.company-input input:focus{
	border: 1px solid #98cdeb;
	color: #000;
}
.aattentioLine .company-input input{
	width: 150px;
}
.id-number .company-input input{
	/*width: 291px;*/
	width: 300px;
}
.id-number .basic-listname{
	width: auto;
	padding-left: 32px;
}
.look-attachment{
	width: 580px;
	margin: 0 auto;
}
.look-attachment a{
	width: 84px;
    height: 24px;
    background: #0069d0;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    line-height: 24px;
    color: #fff;
}
.look-attachment a img{
	padding-right: 5px;
}
.applica-form a{
	width: 126px;
    height: 24px;
    background: #0069d0;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    line-height: 24px;
    color: #fff;
}
.applica-form a img{
	padding-right: 5px;
    vertical-align: top;
    padding-top: 5px;
}
.basic-button{
	width: 300px;
	margin: 0 auto;
	padding-bottom: 48px;
	padding-top: 20px;
}
.basic-button button{
	min-width: 54px;
	height: 24px;
	background: #0069d0;
	border-radius: 2px;
	border: 0px;
	color: #fff;
	margin: 0px 8px;
}
.address-input input{
	width: 225px;
}
/**申请选择数据种类范围**/
.datatype-wrapper{
	padding-top: 33px;
}
.choice-maptu{
	width: 87px;
	height: 30px;
	background: #42a5f5;
	color: #fff;
	display: inline-block;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
	vertical-align: top;
}
.select-mustmap{
	vertical-align: top;
}
.choice-maptu img{
	padding-right: 5px;
}
.choicemap-input input{
	width: 441px;
	margin-left: 8px;
}
.modal-lgkswrap{
	width: 500px;
}
.modal-header {
    padding: 8px 15px;
}
.modal-title {
    font-size: 14px;
}
.text-center {
    font-size: 14px;
}
.common-treewrap {
    background: #fff;
}
.common-treewrap .icon {
    position: absolute;
    right: 35px;
    top: 23px;
    color: #fff;
    cursor: pointer;
    z-index: 44;
}
.common-treewrap .treeData-search {
    text-align: left;
    position: relative;
    z-index: 33;
}
.treeData-search {
    margin: 0px 10px;
}
.common-treewrap .treeData-search input {
    border-radius: 3px;
    outline: none;
    border: 0px;
    background: #fff;
    height: 28px;
    padding: 0px 5px;
    color: #333;
    margin-top: 5px;
    border: 1px solid #ccc;
    font-size: 12px;
    width: 100%;
}
#treeData_ksSelect {
    overflow-y: auto;
    max-height: 450px;
}
.select-maparea{
	outline: none;
    resize: none;
    width: 450px;
}
/**上传申请附件样式**/
.upload-attawrpper{
	width: 1100px;
	margin: 0 auto;
}
.upload-attawrpper ul li{
	padding-top: 33px;
	border-bottom: 1px dashed #e1e1e1;
}
.upload-attawrpper ul li input{
	margin:10px 0px;
}
.upload-attawrpper ul li .upload-btn{
	margin: 0px;
}
.upload-attawrpper ul li .upload-text{
	width: 260px;
	margin-left: 180px;
	text-align: right;
	padding-top: 45px;
	padding-right: 35px;
	font-size: 13px;
}
.upload-ziliao .uploadtu-js{
	padding-top: 10px;
	color: #aeaeae;
}
.upload-ziliao .click-upload{
	width: 100px;
	height: 100px;
	background: #eeeeee;
	border: 1px solid #a0a0a0;
	display: block;
	cursor: pointer;
}
.upload-ziliao .click-upload span{
	display: block;
	text-align: center;
}
.click-upload .uploadtu-add{
	padding-top: 28px;
	padding-bottom: 10px;
}
/**提交申请资料样式**/
.submiss-wrap{
	width: 665px;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
	color: #282828;
}
.submiss-wrap span{
	display: block;
	font-size: 24px;
	padding-bottom: 25px;
}
.submiss-wrap span img{
	padding-right: 10px;
}
.submiss-wrap .return-appro{
	font-size: 18px;
	border-bottom: 1px solid #282828;
	padding-bottom: 3px;
	color: #282828;
}
/**成果审批审批人查看资料样式**/
.view-inforwrap{
	margin: 10px;
}
.view-inforwrap ul li{
	background: url(../../../resource/style/new-style/images/rightjt-icon.png) no-repeat;
    background-position: 0px 20px;
    padding-left: 10px;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #9d9d9d;
}
.view-inforwrap ul li a{
	display: block;
}
.view-inforwrap ul li .view-inftext{
	font-size: 16px;
	color: #515151;
}
.view-inforwrap ul li .look-profile{
	text-align: center;
	width: 80px;
	height: 27px;
	line-height: 27px;
	border-radius: 4px;
	border:  1px solid #0069d0;
	margin-top: 8px;
	margin-right: 10px;
}

/**申请列表样式**/
.pro-listwrapper{
	padding-top: 12px;
}
.proposer-listleft ul li{
	background: #12a1fe;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 3px;
}
.proposer-listleft ul .active{
	background: #0069d0;
}
.proposer-listleft ul li a{
	color: #fff;
}
.proposer-listleft{
	width: 196px;
}
.public-proposer{
	display: none;
}
.proposer-rightwrap{
	width: 965px;
	margin-left: 12px;
}
/*====================成果目录的样式====================*/
/**成果目录样式**/
.cataresult-search{
	padding: 10px 0px;
	display: none;
}
.catalog-wrap{
	padding-top: 10px;
}
.cata-searchinput{
	width: 280px;
	height: 30px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #dcdcdc;
	font-size: 10px;
	color: #b5b4b4;
	padding-left: 5px;
}
.search-tu{
	background: #0069d0;
    position: relative;
    right: 35px;
    width: 30px;
    height: 29px;
    display: inline-block;
    text-align: center;
    top: -6px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    cursor: pointer;
}
.search-tu img{
	padding-top: 6px;
}
.catalogue-wrpper{
	padding-top: 13px;
}
.catalo-menuleft{
	width: 229px;
	min-height: 640px;
	overflow-y: auto;
	background: #0069d0;
}
.catalog-classify{
	padding-left: 10px;
	width: 946px;
}
.Catalogue-iframe{
	width:941px;
	/*height: 100%;*/
	min-height:44%;
	/*position: absolute;*/
	border: 0px;
}
.catalog-wrap ul{
	padding-bottom: 23px;
}
.catalog-wrap ul li .catalog-tu{
	/*width: 214px;*/
	height: 162px;
	background-color: #ffffff;
	border: 1px solid #e1e1e1;
	font-size: 13px;
	color: #000;
	text-align: center;
}
.catalog-wrap ul li .catalog-tu img{
	/*width: 100%;*/
}
.catalog-wrap ul li .catalog-text{
	text-align: center;
	color: #000;
	padding-top: 3px;
	/*max-width: 214px;*/
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}
.catalog-wrap ul li{
	display: inline-block;
	/*margin-right: 19px;*/
	padding-bottom: 10px;
	width: 24.6%;
}
.catalog-wrap ul li span{
	display: block;
}
.catalog-wrap ul li:hover .catalog-tu{
	border: 1px solid #44a6f5;
}
.catmenu li a{
	color: #fff;
}
.treeview a{
	font-size: 13px;
}
.treeview-third li a{
	font-size: 11px;
	padding-left: 0px;
}
.treeview-second{
	padding-left: 0px;
}
.treeview-second .treeview-third{
	padding-left: 0px;
}
.treeview-third li{
	padding-left: 28px;
}
.treeview-third .active{
	background: #0386fb;
}
.all-classify{
	width: 941px;
	height: 170px;
	border: 1px solid #e1e1e1;
}
.allclassify-ct{
	padding: 10px;
}
.classify-city{
	border-bottom: 1px dashed #e1e1e1;
}
.classify-city .class-cityname{
	padding-left: 16px;
	color: #908f8f;
	font-size: 14px;
}
.class-citylist{
	padding-left: 80px;
	width: 850px;
}
.class-citylist ul li{
	display: inline-block;
	margin-right: 48px;
    padding-bottom: 10px;
    text-align: left;
    min-width: 50px;
}
.class-citylist ul li a{
	color: #000;
	font-size: 14px;
}
.class-citylist ul .active a{
	color: #42a4f3;
}
.classify-year{
	border-bottom:0px;
	padding: 10px 0px;
}
.classify-year .classyear {
	padding-left: 95px;
}
.classify-year ul .active a{
	color: #42a4f3;
}
.treeview-second>li>a {
    padding: 5px 5px 5px 15px;
    display: block;
    font-size: 14px;
}
.s-side {
    /*position: fixed;
    top: 0;
    left: 0;
    width: 230px;
    bottom: 0;*/
    overflow: auto;
    font-size: 14px;
    color: #fff;
}
.s-side > ul {
	margin-top: 0;
	padding-left: 0;
}
.s-side > ul > li {
    line-height: 27px;
    width: 100%;
    cursor: pointer;
}
.s-side > ul > li .d-firstNav{
	padding-left: 10px;
	padding-top: 10px;
}
.s-side > ul > li .d-firstNav span{
	max-width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    font-size: 14px;
}
.s-firstDrop li span{
	padding-left: 30px;
}
.s-firstDrop .active {
    background: #0386fb;
}
.s-side > ul > li > a > i,
.s-side > ul > li > div > i {
    display: inline-block;
    width: 18px;
    text-align: center;
}
i.icon-chevron-up {
    float: right;
}
.iconRotate {
    transform: rotate(180deg);
    transition: transform .5s;
}
.s-firstNav > i.icon-chevron-up {
    margin-right: 4px;
    margin-top: 6px;
}    
.s-firstDrop>li {
	line-height: 27px;
	font-size: 12px;
}

.s-firstDrop,
.s-secondDrop {
	display: block;
}
.s-firstDrop .active{
	background: #068cfc;
}



/**成果目录详情样式**/
.cata-detatu{
	border: 1px solid #e1e1e1;
	width: 919px;
    margin: 0 auto;
}
.cata-detatext{
	width: 919px;
    margin: 0 auto;
    color: #000;
    text-align: left;
}
.cata-detatext{
	padding-top: 5px;
}
.cata-detatext h4{
	font-weight: 600;
}
.cata-detatext p{
	font-size: 14px;
}

/*====================服务指南样式====================*/
.service-guidect{
	padding:0px 55px;
}
.service-guidect h3{
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
	padding-bottom: 20px;
}
.service-guidect .guide-title{
	font-size: 18px;
	color: #000;
	font-weight: 550;
}
.service-guidect span{
	display: block;
}
.service-guidect .guide-ct{
	text-indent: 40px;
	font-size: 14px;
	padding-top: 5px;
}
.service-guidect .guide-cttable{
	text-indent: 0px;
}
.service-guidect .guide-ct p{
	/*padding-left: 30px;*/
}
.service-guidect .guide-ct h4{
	font-size: 14px;
}
.bill-guide table thead th{
	background: #dcdcdc;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	color: #000;
	text-align: center;
}
.bill-guide table tr{
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	color: #000;
}
.bill-guide table tr th{
	text-align: center;
}
.guide-tu{
	width: 500px;
	margin: 0 auto;
}
.guide-tuapply{
	width: 850px;
	margin: 0 auto;
}
.guide-backwrap{
	height: 40px;
	line-height: 40px;
	background: #dcdcdc;
	text-align: right;
}
.guide-backwrap a{
	font-size: 16px;
	color: #515151;
}
.guide-backwrap a:hover{
	color: #42a5f5;
}
.service-guidewrap{
	margin:10px 0px;
}
.guide-closewindow{
	padding: 0px 10px;
}


/**成果审批新增通过不通过的样式**/
.submission-type{
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
}
.submiss-typelist{
	cursor: pointer;
}
.submiss-typelist label{
	vertical-align: top;
	padding-left: 5px;
}
.audit-opinionwrap{
	padding:10px;
}
.pagination{
	float:right; 
	padding-bottom: 10px; 
	padding-right: 10px;
}
.single-search{
	background: #0069d0;
    border-radius: 2px;
    border: 0px;
    color: #fff;
    height: 24px;
    margin-left: 5px;
    padding: 0px 10px;
}
